{
  "main": {
    "id": "89c1da530c9cca0f",
    "type": "split",
    "children": [
      {
        "id": "7c111351862536fa",
        "type": "tabs",
        "children": [
          {
            "id": "c7f3b3411e63e695",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {},
              "icon": "lucide-file",
              "title": "New tab"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "fa97df5e6a75258c",
    "type": "split",
    "children": [
      {
        "id": "f28a1d38f606c12a",
        "type": "tabs",
        "children": [
          {
            "id": "509173224919c882",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "7478893c6be62592",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "cbbf97d423e3ba11",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "d62365a7315d3e75",
    "type": "split",
    "children": [
      {
        "id": "d9fcfd78c1d81685",
        "type": "tabs",
        "children": [
          {
            "id": "3090773e99198961",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks"
            }
          },
          {
            "id": "7b7f7c72400f249a",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links"
            }
          },
          {
            "id": "edb1b1c96ad244bd",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "4687280933646921",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "7b966b54104a463b",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false
    }
  },
  "active": "c7f3b3411e63e695",
  "lastOpenFiles": [
    "liph/Steuerfrist.md",
    "liph/Notes/Daily/2026/05/2026-05-07 Thu.md",
    "liph/Notes/Daily/2026/05",
    "liph/Notes/Daily/2026",
    "liph/Notes/Weekly/2026-19.md",
    "liph/Notes/Daily/2026-05-05 Tue.md",
    "liph/Notes/Daily/2026-05-06 Wed.md",
    "liph/Notes/Daily/2026-05-07 Thu.md",
    "liph/Notes/Daily/2026/05/2026-05-07.md",
    "liph/Notes/Weekly/2026/05/2026-19.md",
    "liph/Notes/Daily/2026/05/2026-05-05 Tue.md",
    "liph/Notes/Daily/2026/05/2026-05-06 Wed.md",
    "liph/Notes/Weekly/2026/05",
    "liph/Notes/Weekly/2026",
    "liph/Notes/Weekly",
    "liph/Notes/Daily",
    "liph/Notes",
    "liph/Tasks/_templates/Project.md",
    "liph/Tasks/_templates/Meetings.md",
    "liph/Tasks/_templates/Daily Notes.md",
    "liph/Tasks/_templates/Unique.md",
    "liph/Tasks/_templates",
    "liph/_templates/Project.md",
    "liph/_templates/Daily Notes.md",
    "liph/_templates/Meetings.md",
    "liph/_templates/Unique.md",
    "liph/_templates",
    "liph/Tasks/Notes/Daily/2026/05/2026-05-08 Fri.md",
    "liph/Orakel/Runenorakel/Musterauswertung_Die_Waage_2025-03-06.md",
    "liph/Tasks/Notes/Weekly/2026/05/2026-19.md",
    "liph/Tasks/Recurring.md",
    "liph/Tasks/Notes/Daily/2026/05/2026-05-06 Wed.md",
    "liph/other/spinstack.md",
    "liph/Tasks/Areas/Work.md",
    "liph/breathwork_facilitator/Hypnosis.md",
    "liph/Tasks/Areas/Untitled.base",
    "kapano/Attachments/out-of-control.jpg"
  ]
}